

/* Banner */

.video-banner{

position:relative;

width:100%;

overflow:hidden;

}



/* Video */

.video-banner video{

width:100%;

object-fit:cover;

mix-blend-mode: multiply;

}



/* Overlay */

.video-overlay{

position:absolute;

top:0;

left:0;

width:100%;

height:100%;

background:

linear-gradient(180deg, rgba(66,170,255,0.7) 0%, rgba(255,255,255,0.4) 60%),

linear-gradient(180deg, rgba(243, 238, 238, 0) 60%, #fff 100%);

}



/* Content */

.banner-content{

position:absolute;



}



.banner-content {

  position: absolute;

  bottom: 63px;

  left: 0;

  right: 0;

  width: 100%;

  text-align: center;

}

/* nav */

.nav-bar-wrapper {

  position: absolute;

  top: 0;

  width: 100%;

  padding: 40px 0;

}

.nav-bar-wrapper .container{

    display: flex;

    align-items: center;

   justify-content: space-between;

   padding: 0;

}

.let-btn {

  border-radius: 50px;

  border: 1px solid #FFF;

  background: #FFF;

  color: #1F4E79;

  font-size: 14px;

  font-weight: 600;

  line-height: 20px;

  text-transform: uppercase;

  padding: 13px 35px;

  font-family: 'Teachers', sans-serif;

  border: 1px solid transparent;

    transition: all 0.3s ease;



}

.let-btn:hover{

    border: 1px solid #fff;

    background: none;

    color: #fff;



}

.banner-content h2 {

  color: #1F4E79;

  text-align: center;

  font-family: 'Spectral', serif;

  font-size: 100px;

  font-style: normal;

  font-weight: 400;

  line-height: 90px;

  text-transform: uppercase;

  margin-bottom: 30px;

}

.banner-content h2 span {

  color: #1F4E79;

  font-family: Spectral;

  font-size: 90px;

  font-style: normal;

  font-weight: 400;

  line-height: 90px;

  text-transform: uppercase;

  display: block;

}

.banner-content p {

  color: #1F4E79;

  text-transform: uppercase;

  text-align: center;

  font-family: 'Teachers', sans-serif;

  font-size: 25px;

  font-weight: 400;

  line-height: 30px;

  max-width: 780px;

  margin: 0 auto 87px;

}

.banner-img img {

  width: 100%;

}

.form-section {

  background: linear-gradient(180deg, #1F4E79 0%, #103353 100%);

  margin-top: -1px;

}

.form-section h2 {

  color: #FFF;

  font-size: 60px;

  font-style: normal;

  font-weight: 300;

  line-height: 60px;

  font-family: 'Spectral', serif;

    margin: 0;

  

}

.form-section h2 br{
  display: none;
}

.contact-wrap {
    border-radius: 8px;
    padding: 0;
    max-width: 556px;
    margin-bottom: 54px;
}

.contact-wrap .addr {

  display: flex;

  gap: 46px;

  align-items: center;

  margin: 0 0 30px;

}

.contact-wrap p {

  color: #FFF;

 font-family: 'Teachers', sans-serif;

  font-size: 16px;

  font-weight: 400;

  line-height: 20px;

  margin: 0;

  max-width: 297px;

}

.contact-wrap .call {

  display: flex;

  gap: 46px;

  align-items: center;

  margin: 0 0 30px;

}

.contact-wrap .mail {

  display: flex;

  gap: 46px;

  align-items: center;

  margin: 0 ;

}

.contact-wrap h3 {

  color: #FFF;

 font-family: 'Teachers', sans-serif;

  font-size: 22px;

  font-style: normal;

  font-weight: 400;

  line-height: normal;

  margin: 0;

}

.hm-btm-input-sec p {
    margin-bottom: 0px;
}

.form-section .row.one p {

  color: #FFF;

  font-family: 'Teachers', sans-serif;

  font-size: 16px;

  font-style: normal;

  font-weight: 400;

  line-height: 20px;

  margin:18px 0 0;

  max-width: 396px;

  margin-left: 70px;



}

.form-section .row.one {

  margin: 0 0 30px;

}

.form-wrap {

    margin-left: 70px;

    max-width: 486px;

}





/* form */



.form-section input::placeholder,

.form-section textarea::placeholder {

  color: #6E95B5;

  font-family: 'Teachers', sans-serif;

  font-size: 14px;

  font-style: normal;

  font-weight: 400;

  line-height: normal;

}



.form-section input {

  color: #FFF;

  font-family: 'Teachers', sans-serif;

  font-size: 14px;

  font-weight: 400;

  line-height: normal;

  padding: 15px 0px;

  margin-bottom: 15px;

  border: 0px;

  background: none;

  width: 100%;

  border-bottom: 1px solid #6E95B5;

  height: 47px;

}



.form-section input,

.form-section textarea,

.form-section select {

 color: #FFF;

  font-family: 'Teachers', sans-serif;

  font-size: 14px;

  font-weight: 400;

  line-height: normal;

}





.form-section textarea {

  color: #FFF;

  font-family: 'Teachers', sans-serif;

  font-size: 14px;

  font-weight: 400;

  line-height: normal;

  padding: 15px 0px;

  margin-bottom: 15px;

  border: 0px;

    border-bottom-width: 0px;

    border-bottom-style: none;

    border-bottom-color: currentcolor;

  background: none;

  width: 100%;

 border-bottom: 1px solid #6E95B5;

  resize: none;

  height: 82px;

  outline: none;

}



.form-section input:focus,

.form-section textarea:focus,

.form-section select:focus {

  outline: none !important;

  box-shadow: none !important;

   border-bottom: 2px solid #FFF;

}

.form-section input:focus::placeholder,

.form-section textarea:focus::placeholder {

  color: #fff;

}

.form-section .form-control:focus {

  outline: none !important;

  box-shadow: none !important;

}

.foot-section {

  display: flex;



}

.foot-section .foot-wrap {

  display: flex;

  align-items: center;

  justify-content: space-between;

    border-top: 1px solid rgba(66, 170, 255, 0.1);

      padding: 40px 0;

}

.privcy {

  color: #FFF;

   font-family: 'Teachers', sans-serif;

  font-size: 16px;

  font-style: normal;

  font-weight: 400;

  line-height: 16px;

  margin: 0;

}

.foot-wrap p {

  color: #FFF;

   font-family: 'Teachers', sans-serif;

  font-size: 16px;

  font-style: normal;

  font-weight: 400;

  line-height: 20px;

  margin: 0;

}



















/* dropdown */



.custom-dropdown{

    position:relative;

    cursor:pointer;

    height: 47px;

   color: #FFF;

  font-family: 'Teachers', sans-serif;

  font-size: 14px;

  font-weight: 400;

  line-height: normal;

  padding: 15px 0px;

  margin-bottom: 10px;

  border: 0px;

  background: none;

  width: 100%;

border-bottom: 1px solid #6E95B5;

  background: url("../images/drop-dwn-arw.svg") no-repeat center right;

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

}



.dropdown-selected{

    color: #6E95B5;

  font-family: 'Teachers', sans-serif;

  font-size: 14px;

  font-weight: 400;

}



.dropdown-options{

    position:absolute;

    left:0;

    right:0;

    background:#113556;

    border: 1px solid #6E95B5;

    display:none;

    z-index:10;

    top: 46px;

}



.dropdown-options li{

    padding:10px;

    cursor:pointer;

}



.dropdown-options li:hover{

    background:#275076;

}

.dropdown-options{

  display:none;

}



.dropdown-options.show{

  display:block;

}

.form-sub input {

  width: fit-content;

  border: 0;

  border-radius: 100px;

  background: #FFF;

  color: #13385B;

  font-family: 'Teachers', sans-serif;

  font-size: 14px;

  font-weight: 600;

  line-height: normal;

  text-transform: uppercase;

  padding: 15px 40px;

  transition: all 0.3s ease;

  border: 1px solid transparent;

    margin-top: 5px;



}

.form-sub input:hover{

  border: 1px solid #fff;

  background: none;

  color: #fff;

}



  

.row.two {

  margin: 0 0 60px;

    align-items: center;

}

.banner-content a img {

  width: 106px;

}

.logo img {

  width: 200px;

}

.contact-wrap img {

  width: 41px;

}

.banner-img .mob {

  display: none;

}



.form-section .container {

    padding: 0;

}



.form-section .container .col-md-6 {

    padding: 0;

}

.contact-wrap a:hover p {

  color: #ffffffba;

}

.contact-wrap a:hover h3 {

 color: #ffffffba;

}

.privcy:hover{

   color: #ffffffba;



}



.scroll-arrow{

  width:106px;

  height:106px;

  border-radius:50%;

  display:flex;

  align-items:center;

  justify-content:center;

  transition:transform 0.3s ease;

  margin-left: auto;

  margin-right: auto;

}



.scroll-arrow img{

  width:28px;

  animation:arrowMove 1.8s infinite;

  transition:transform 0.3s ease;

}



/* hover zoom */

.scroll-arrow:hover{

  transform:scale(1.1);

}



/* arrow animation */

@keyframes arrowMove{

  0%{

    transform:translateY(0);

  }

  50%{

    transform:translateY(10px);

  }

  100%{

    transform:translateY(0);

  }

}


/* .privacy-policy h1 {
  font-size: 50px;
  line-height: 40px;
  margin: 0 0 50px;
}
 
.privacy-policy h2 {
  font-size: 30px;
  line-height: 40px;
  margin: 0 0 10px;
} */
.privacy-policy article {
  padding: 100px 0;
}
/* .privacy-policy .form-section {
  padding-top: 60px;
} */
.privacy-policy {
  background: linear-gradient(180deg, #1F4E79 0%, #103353 100%);
  color: #fff;
}






/* responsive */



@media only screen and (max-width:1440px) {



}



@media  (max-width:1399px){

  

}



@media only screen and (max-width: 1200px){

  .banner-content h2 {

  font-size: 60px;

  line-height: 60px;

  margin-bottom: 25px;

  }

  .banner-content h2 span {

  font-size: 50px;

  line-height: 50px;

  }

  .banner-content p {

  font-size: 20px;

  line-height: 20px;

  margin: 0 auto 40px;

}

.banner-content {

  bottom: 30px;

}


  .nav-bar-wrapper {
    padding: 40px 30px;
}

.form-section
 {
    padding: 0 30px;
}

.privacy-policy-text-wrapper h4{
  font-size: 20px;
  line-height: normal;
}
  

}

 

@media only screen and (max-width: 991px){



  .form-wrap {

  margin-left: 0;

}

.banner-content a img {

  width: 70px;

}

.logo img {

  width: 160px;

}

.form-section h2 {

  font-size: 50px;

  line-height: 50px;

}

  .banner-content h2 {

    font-size: 40px;

    line-height: 45px;

    margin-bottom: 30px;

  }

   .banner-content h2 span {

    font-size: 40px;

    line-height: 45px;

  }

   .banner-content p {

    font-size: 16px;

    line-height: 20px;

    margin: 0 auto 56px;

  }

   .banner-content {

      bottom: 0;

  }

  .contact-wrap .addr {

  gap: 30px;

  }

  .contact-wrap .call {

  gap: 30px;

  }

  .contact-wrap .mail {

  gap: 30px;

  }

  .contact-wrap h3 {

  font-size: 18px;

  }

 

}



@media only screen and (max-width: 767px)

{

  .banner-img .mob {

  display: block;

}

.banner-img .desk {

  display: none;

}

.video-banner {

  height: 809px;

}

.video-banner video {

  height: 100%;

}

.logo img {

    width: 129px;

  }

  .banner-content {

    bottom: 56px;

  }

  .banner-content h2 {

    max-width: 334px;

    margin: 0 auto 30px;

  }

   .banner-content p {

    margin: 0 auto 67px;

    max-width: 296px;

  }

  .banner-content a img {

    width: 106px;

  }



  .form-section {

        padding-top: 70px;

        padding-left: 20px;

        padding-right: 20px;

}



.form-section .row.one p {

  margin-left: 0;

      margin-top: 0;

          max-width: 276px;

}

 .form-section h2 {

    font-size: 40px;

    line-height: 40px;

    margin: 0 0 20px;

  }

  .row.two {

  flex-direction: column-reverse;

}

.form-wrap .col-sm-6 {

  width: 100%;

}



.form-sub input {

  margin-bottom: 44px;

}

  .contact-wrap img {

  width: 30px;

}

 .contact-wrap h3 {

    font-size: 22px;

  }

  .row.two {

  margin: 0 0 40px;

  }

  .foot-section .foot-wrap{

  flex-direction: column;

}

.privcy {

  margin: 0 0 15px;

}

.foot-wrap p {

  max-width: 238px;

  text-align: center;

}

.nav-bar-wrapper {

    padding: 40px 20px;

}

  

}



@media only screen and (max-width: 575px)

{

   

}

 

@media only screen and (max-width: 420px)

{

 

}

@media only screen and (max-width: 344px){

  .let-btn {

  padding: 13px 28px

}



}


/* 13-03-2026 */

.privacy-policy-text-wrapper{
      background: linear-gradient(180deg, #1F4E79 0%, #103353 100%);
      padding-bottom: 90px;
}

.privacy-policy .banner-content {
    bottom: 0;
}

.privacy-policy .form-section {
    background: none;
}
section.privacy-policy-text-wrapper p:last-child{
margin-bottom:0px;
}
.privacy-policy  p:empty {
  display: none;
}
.privacy-policy  .video-banner video {
    height: 350px;
}
 .privacy-policy  .banner-content h2 {
  margin-bottom: 0px;
}
.privacy-policy  .scroll-arrow{
  display: none;
}

.call h3 a:hover, .mail h3 a:hover {
    color: #fff;
    text-decoration: underline;
}

.call h3 a, .mail h3 a
 {
    text-decoration: none;
}

.call img, .mail img
 {
    transition: all 0.3s ease;
    cursor: pointer;
}


.call img:hover, .mail img:hover
 {
    transform: scale(1.1);
    transition: all 0.3s ease;
}

.privacy-policy-text-wrapper strong {
    font-weight: 700;
}

    .privacy-policy-text-wrapper a{
      color: #fff;
      font-weight: 400;
      text-decoration: none;
    }

    .privacy-policy-text-wrapper a:hover{
      text-decoration: underline;
        font-weight: 600;
    }
    .privacy-policy .video-banner {
    display: none;
}

@media only screen and (max-width: 767px){

.privacy-policy .banner-content {
    bottom: 10%;
}
.privacy-policy  .video-banner {
        height: 350px;
    }
.privacy-policy-text-wrapper {
        padding-bottom: 0px;
        padding-top: 70px;
    }
    .call h3 a, .mail h3 a {
    word-break: break-all;
    font-size: 16px;
}
.contact-wrap
 {
    margin-bottom: 0px;
}

.contact-wrap .addr {
  align-items: flex-start;
}

.contact-wrap .addr img {
    margin-top: 4px;
}

    .privacy-policy-text-wrapper h4 {
        font-size: 17px;
        line-height: normal;
    }

}

@media only screen and (max-width: 385px){
      .call h3 a, .mail h3 a {
    word-break: break-all;
    font-size: 16px;
}

    .contact-wrap .call {
        gap: 15px;
    }
        .contact-wrap .mail {
        gap: 15px;
    }
        .contact-wrap .addr {
        gap: 15px;
    }
    .contact-wrap img {
        width: 25px;
    }
}